<?xml version="1.0" encoding="utf-8"?>
<!--
     SPDX-FileCopyrightText: 2017-2024 The LineageOS Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>
    <string name="url_bar_more">More</string>
    <string name="url_bar_search_cancel">Cancel search</string>
    <string name="url_bar_search_clear">Clear search</string>
    <string name="url_bar_search_previous">Previous</string>
    <string name="url_bar_search_next">Next</string>
    <string name="menu_go_back">Go back</string>
    <string name="menu_go_forward">Go forward</string>
    <string name="menu_refresh">Refresh page</string>
    <string name="menu_new_tab">New tab</string>
    <string name="menu_incognito">Incognito tab</string>
    <string name="menu_fav_add">Add to favourites</string>
    <string name="menu_share">Share</string>
    <string name="menu_favorites">Favourites</string>
    <string name="menu_history">History</string>
    <string name="menu_downloads">Downloads</string>
    <string name="menu_shortcut">Add shortcut</string>
    <string name="menu_settings">Settings</string>
    <string name="menu_download">Download</string>
    <string name="menu_in_new_tab">Open in new tab</string>
    <string name="menu_desktop_mode">Desktop site</string>
    <string name="menu_search">Find in page</string>
    <string name="menu_print">Print</string>
    <string name="share_title">Send to</string>
    <string name="dismiss">Dismiss</string>
    <string name="download_title">Download file</string>
    <string name="download_message">Do you want to download %1$s?</string>
    <string name="download_positive">Download</string>
    <string name="settings_title">Settings</string>
    <string name="pref_search_engine">Search engine</string>
    <string name="pref_start_page">Home page</string>
    <string name="pref_start_page_dialog_title">Select home page</string>
    <string name="pref_start_page_dialog_message">Write the home page URL</string>
    <string name="pref_start_page_dialog_reset">Reset</string>
    <string name="pref_privacy_security">Privacy &amp; security</string>
    <string name="pref_looklock_title">LookLock</string>
    <string name="pref_looklock_summary">Prevent other apps from reading Browser\'s content</string>
    <string name="pref_js_title">JavaScript</string>
    <string name="pref_js_summary">Enable JavaScript</string>
    <string name="pref_location_title">Location</string>
    <string name="pref_location_summary">Allow websites to request access to your location</string>
    <string name="pref_cookie_title">Cookies</string>
    <string name="pref_cookie_summary">Allow websites to save and load cookies</string>
    <string name="pref_screenshot_snap_title">Advanced share</string>
    <string name="pref_screenshot_snap_summary">Share preview of the shared web page</string>
    <string name="pref_cookie_clear">Clear cookies</string>
    <string name="pref_cookie_clear_done">Cleared all the cookies</string>
    <string name="pref_do_not_track_title">Do Not Track</string>
    <string name="pref_do_not_track_summary">Send a Do Not Track request to websites you visit</string>
    <string name="pref_suggestions_provider">Suggestions provider</string>
    <string name="pref_reach_mode_title">Reach mode</string>
    <string name="pref_reach_mode_summary">Relocate interface elements for easier one-hand usage</string>
    <string name="history_title">History</string>
    <string name="history_empty">There\'s nothing here, browse on the internet to see your history here</string>
    <string name="history_date_format">EEEE MMMM dd yyyy, HH:mm</string>
    <string name="history_delete_title">Clear history</string>
    <string name="history_delete_message">You\'re going to delete all the history, this action cannot be undone. Do you want to proceed?</string>
    <string name="history_delete_positive">Clear</string>
    <string name="history_deleting_message">Clearing history\u2026</string>
    <string name="history_snackbar_item_deleted">Entry deleted</string>
    <string name="history_snackbar_item_deleted_message">Undo</string>
    <string name="favorite_title">Favourites</string>
    <string name="favorite_added">Added to favourites</string>
    <string name="favorite_empty">There\'s nothing here, add a favourite link to see it here</string>
    <string name="favorite_edit_dialog_title">Edit favourite</string>
    <string name="favorite_edit_title">Title</string>
    <string name="favorite_edit_url">URL</string>
    <string name="favorite_edit_positive">Edit</string>
    <string name="favorite_edit_delete">Delete</string>
    <string name="favorite_edit_error">Insert a valid URL</string>
    <string name="error_no_activity_found">No app can handle this link</string>
    <string name="auth_dialog_title">Authentication Required</string>
    <string name="auth_dialog_username">User Name:</string>
    <string name="auth_dialog_password">Password:</string>
    <string name="auth_dialog_detail">%1$s requires a username and password.</string>
    <string name="auth_dialog_login">Log in</string>
    <string name="shortcut_new_incognito_tab">New incognito tab</string>
    <string name="suggestions_provider_none">None</string>
    <string name="search_bar_hint">Search</string>
    <string name="ssl_cert_dialog_title">SSL Certificate Details</string>
    <string name="ssl_cert_dialog_trust">Trust</string>
    <string name="ssl_cert_dialog_trusted">Connection is secure</string>
    <string name="ssl_cert_dialog_domain">Domain</string>
    <string name="ssl_cert_dialog_issued_to">Issued to</string>
    <string name="ssl_cert_dialog_issued_by">Issued by</string>
    <string name="ssl_cert_dialog_validity">Validity Period</string>
    <string name="ssl_cert_dialog_common_name">Common Name (CN)</string>
    <string name="ssl_cert_dialog_organization">Organisation (O)</string>
    <string name="ssl_cert_dialog_organizational_unit">Organisational Unit (UN)</string>
    <string name="ssl_cert_dialog_issued_on">Issued On</string>
    <string name="ssl_cert_dialog_expires_on">Expires On</string>
    <string name="ssl_cert_dialog_dismiss">Dismiss</string>
    <string name="ssl_error_untrusted">This certificate isn\'t from a trusted authority.</string>
    <string name="ssl_error_mismatch">The name of the site doesn\'t match the name on the certificate.</string>
    <string name="ssl_error_expired">This certificate has expired.</string>
    <string name="ssl_error_not_yet_valid">This certificate isn\'t valid yet.</string>
    <string name="ssl_error_date_invalid">This certificate has an invalid date.</string>
    <string name="ssl_error_invalid">This certificate is invalid.</string>
    <string name="ssl_error_unknown">Unknown certificate error.</string>
    <string name="location_dialog_title">Provide location?</string>
    <string name="location_dialog_message">%1$s wants to use your geolocation.</string>
    <string name="location_dialog_allow">Allow</string>
    <string name="location_dialog_block">Block</string>
    <string name="location_dialog_cancel">Deny for now</string>
</resources>
